Mongo::close
Mongo::connectUtil
Mongo
PHP Manual

# Mongo::connect

(PECL mongo >=0.9.0)

Mongo::connect — Connects to a database server

### Description

public boolean Mongo::connect ( void )

### Parameters

This function has no parameters.

### Return Values

If the connection was successful.

### Errors/Exceptions

Throws MongoConnectionException if it fails to connect to the database.

Mongo::close
Mongo::connectUtil
Mongo
PHP Manual